allowLineBreaksInTitles: false
color: green
description: null
fieldLayouts:
  585de728-6ef3-432b-b9dd-fa9f739555a8:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-01-19T16:51:20+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9ba6f513-df37-43c9-bfbd-d44bc117da28
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-19T16:51:20+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 6aae3f34-2b92-41bf-8ff3-f78eaa99f3bb
            userCondition: null
          -
            dateAdded: '2026-03-09T10:20:44+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d0a8c7ac-0948-4d1b-850b-7bbfae96fccf # Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9e9f4310-f836-41e1-8945-5532dd0b2903
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T14:35:38+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: c29abb8f-29fe-4f57-8dca-e717f582d234
            userCondition: null
          -
            dateAdded: '2026-03-09T10:20:44+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 634e308b-006f-4add-b7e6-f2686f0372a1 # Imagem
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9796aba3-9212-491f-9eeb-e9469bff96be
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T14:35:38+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 6145f559-abcb-4fee-97c0-fe827642f701 # Imagem 2
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 67e3290c-293e-4d01-b640-f982e15f296a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T14:35:38+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 749a896e-7c8e-4a3b-b553-40624b46fbc3
            userCondition: null
          -
            dateAdded: '2026-06-29T14:35:38+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 3578b97b-9763-460c-9bd2-728a2e974234 # Texto 2
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 77ed63b0-e6fb-4c98-9c76-f05a8053a686
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T14:35:38+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 1d6a4561-633b-4c3d-b4a3-969c681b2f80 # Botão Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d6c90229-ef18-4129-a5e9-0591aa008227
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T14:35:38+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: c188d4f1-4b48-4910-84af-501161660638 # Botão Link
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6355a07e-1c71-46a8-a614-c2e821b1c929
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 890aac81-9b7c-4767-a2af-c16877301cc1
        userCondition: null
    thumbFieldKey: null
handle: about_us_section_3
hasTitleField: false
icon: section
name: 'Sobre Nós Secção 3'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: language
uiLabelFormat: '{title}'
